function resize()
{
	if (top.location != location)//如果被包含
	{
		parent.window.resizeTo(screen.width+10,screen.height-22);
		parent.window.moveTo(-1,-6)
	}
	else
	{
		window.moveTo(-6,-6)
		window.resizeTo(600,screen.height-22)
	}
}

function body_click()
{
	obj=event.srcElement;
	if (obj.tagName=='A' && obj.innerText=='[付款]')
	{
		if (confirm('你真的已经付款了吗？'))
		{
			var arr=obj.href.split('#');
			var id=arr[1];
			blank.location='dindan_exe.asp?action=付款&id='+id
		}
	}
	
	if (obj.tagName=='A' && obj.innerText=='[已收货]')
	{
		if (confirm('你真的已经收到货了吗？'))
		{
			var arr=obj.href.split('#');
			var id=arr[1];
			blank.location='dindan_exe.asp?action=已收货&id='+id
		}
	}
}